(function() {
	window.app.filter('toUnits', toUnits);

	function toUnits() {
		return function (caseQty, unitsPerCase) {
			if (caseQty === '' || !isFinite(caseQty) || !isFinite(unitsPerCase))
				return '';

			return caseQty * unitsPerCase;
		}
	}

})();